import os


def get_project_path():
    cur_path = os.path.abspath(os.path.dirname(__file__))
    project_path = cur_path[:cur_path.find("micro-auc-project/") + len("micro-auc-project/")]
    return project_path

